{
  "arch": "x86_64",
  "build": "py37haa95532_0",
  "build_number": 0,
  "depends": [
    "aws-sam-translator >=1.13.0",
    "jsonpatch",
    "jsonschema >=3,<4",
    "networkx",
    "python >=3.7,<3.8.0a0",
    "pyyaml",
    "setuptools",
    "six >=1.11,<2"
  ],
  "license": "MIT No Attribution",
  "license_family": "MIT",
  "name": "cfn-lint",
  "platform": "win",
  "subdir": "win-64",
  "timestamp": 1607094937760,
  "version": "0.43.0"
}